Subject: Qestion on Dong Quai -

From: [email-masked](Fami Doederlein)
Date: 14 Aug 1995 04:32:22 GMT

I have read quite a bit about Dong Quai  which helps to straighten out
problems with hormonal unbalances.  But is it safe to take while
nursing an infant?

I recently purchased a  bottle of Dong Quai, and was assured that
it'll be safe to take while nursing an infant (the lady at the herb shop was a
RN).  The reason I was interested in Dong Quai to iron out  fluctuating
hormones  greatly due to nursing -  causing pms like sysmptoms 
(too often than I or my hustand would like me to have).

Are there other herbal medicines or nutrient supplement that should be
avoided while nursing? 

(I'd ask the pediatritian, but I can guess what the answer would be.)

Thanks in advance,

Fami Doederlein